/craft

List all crafts

List all crafts

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

Query Parameters

NameTypeRequiredDescription
deletedbooleanNoDeleted
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/craft?deleted=true' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token'

Responses

200OK
array<app.Craft>application/json
Example
[
  {
    "craft_category": {...},
    "craft_category_id": 123,
    "hourlyRate": 123.45,
    "id": 123,
    "name": "string",
    "ordernumber": 123,
    "status": "deleted"
  }
]
500Internal Server Error
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}